.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-bf4a13c0-a35d-4d90-7afc-5a0fc813c1b2 {
max-width: 1016px !important;
}
.lfr-layout-structure-item-bf4a13c0-a35d-4d90-7afc-5a0fc813c1b2 {
line-height: 240%;
}.lfr-layout-structure-item-1844d954-43a4-17ed-a443-8f3dd5bcc2f3 {
background-color: #f3f3f3 !important;
}
.lfr-layout-structure-item-8d7f3367-fcb8-a2a6-e16f-4e00ea23a433 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-34ab6a29-33b1-dc81-e2bc-903f354aaab4 {
margin-bottom: 80px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-ac295622-7140-bbdb-772f-4232211e949b {
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-14e7fbfd-154f-7f4d-f476-181f227d3ca4 {
padding-top: 40px !important;
text-align: center !important;
}
.lfr-layout-structure-item-19a53ae4-1344-8739-3208-cbcba9f5828f {
margin-bottom: 24px !important;
margin-top: 24px !important;
padding-left: 15px !important;
padding-right: 15px !important;
width: 100% !important;
}
.lfr-layout-structure-item-7ad1e4b5-7251-206d-af69-96fa7e44b444 {
margin-top: 40px !important;
text-align: center !important;
}
